---
# vars file for image_builder
# These are the valid values for `ib_package`.  These are also
# used as the indices into __ib_package to figure out which
# packages to load.
# If the given `ib_package` is not one of these values, it
# is assumed to be the actual names of the packages to install.
__ib_package_types:
  - minimal
  - default
  - full
